
from django.urls import path
from . import views


urlpatterns = [  

    path('deletecustomermodal/<int:customer_id>', views.delete_customer_modal, name='deletecustomermodal'),
    path('deletebusinessmodal/<int:business_id>', views.delete_business_modal, name='deletebusinessmodal'),
    path('deletestaffmodal/<int:staff_id>', views.delete_staff_modal, name='deletestaffmodal'),
    path('deleteprojectmodal/<int:project_id>', views.delete_project_modal, name='deleteprojectmodal'),
    path('deleteprojectnotemodal/<int:note_id>/', views.delete_project_note_modal, name='deleteprojectnotemodal'),
    path('deletetaskmodal/<int:task_id>', views.delete_task_modal, name='deletetaskmodal'),
    path('deletepointmodal/<int:point_id>/<str:task_id>/', views.delete_point_modal, name='deletepointmodal'),
    path('deletetaskpointmodal/<int:point_id>/<str:task_id>/', views.delete_task_point_modal, name='deletetaskpointmodal'),
    path('deletenotemodal/<int:note_id>', views.delete_note_modal, name='deletenotemodal')

]